SDL_GetDefaultLogOutputFunction(3)

NAME
SDL_GetDefaultLogOutputFunction - Get the default log output function.

HEADER FILE
Defined in SDL3/SDL_log.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_LogOutputFunction SDL_GetDefaultLogOutputFunction(void);

RETURN VALUE
( SDL_LogOutputFunction ) Returns the default log output callback.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_SetLogOutputFunction(3), •(3), SDL_GetLogOutputFunction(3)